<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>Is a theme</Description>
		<Class>Portal</Class>
		<Name>generic-configurable-theme</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>generic-configurable-theme</Name>
				<Version>1.0.0-4.14.0-142287</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal.plugins</groupId>
					<artifactId>generic-configurable-theme</artifactId>
					<version>1.0.0-4.14.0-142287</version>
				</MavenCoordinates>
				<Files>
					<File>generic-configurable-theme-1.0.0-4.14.0-142287.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
